<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:layout_marginLeft="@dimen/d_56dp"
    android:orientation="horizontal">
    <com.wasu.widgets.focuswidget.FocusLinearLayout
        android:id="@+id/focusLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/d_18dp">
        <com.wasu.cs.widget.MainPageLiveVideoView
            android:id="@+id/liveVideoView"
            android:layout_width="@dimen/d_422dp"
            android:layout_height="@dimen/d_270dp"
            android:background="@drawable/loadingview_bg"/>

    </com.wasu.widgets.focuswidget.FocusLinearLayout>

    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/changeRecyclerView"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_324dp"
        android:paddingLeft="@dimen/d_16dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_28dp"
        android:paddingBottom="@dimen/d_28dp"
        style="@style/TwoWayView"
        app:numColumns="1"
        app:numRows="1"
        app:tv_layoutManager="ListLayoutManager" />
</LinearLayout>
